#!/bin/bash

source /ucloud/exports.ini

_install(){
    return 0
}

_check() {
    _check="PASS"

    for conf in $(ls /etc/sysconfig/network-scripts/ifcfg-*);
    do
        ethname=$(basename $conf | cut -d'-' -f2)
        source $conf
        if [[ $ethname != $DEVICE ]];then
            _check="FAIL"
            PRINT_ERR "[ERROR] DEVICE=$DEVICE in $conf"
        fi
    done
}

